RubyGems Navigation menu

allowy 0.2.6

Allowy provides CanCan-like way of checking permission but doesn't enforce a tight DSL giving you more control

Versions:

  1. 2.0.0 - December 4, 2014 (13 KB)
  2. 1.0.0 - August 6, 2014 (12 KB)
  3. 0.5.0 - February 26, 2014 (11.5 KB)
  4. 0.4.0 - May 28, 2013 (11.5 KB)
  5. 0.3.0 - February 28, 2013 (10.5 KB)
Show all versions (17 total)

Authors:

  • Dmytrii Nagirniak

Owners:

73ba2d202efab9804e1e344f2079f605

Total downloads 49,141

For this version 4,630

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'allowy', '~> 0.2.6' = Copy to clipboard Copied!

install:
gem install allowy -v 0.2.6 = Copy to clipboard Copied!

Links: